body {
    height: 100vh;
    min-height: 100vh;
}

.wrapper {
    display: grid;
    align-items: flex-start;
    justify-items: center;
    grid-template-rows: 1fr 15vh;
    grid-template-columns: 10vw 1fr 10vw;
    min-height: 100%;
}

.faqwrapper {
    /* margin-top: 25px; */
    grid-row: 1;
    grid-column: 2;
    min-width: 80vw;
    max-width: 80vw;
}

.expandicon {
    margin-left: auto;
}

.bottompart { 
    grid-column: 2;
    grid-row: 2;
}

.textwrap {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    gap: 5px;
}